| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSprite2DVertex Member List

This is the complete list of members for csSprite2DVertex, including all inherited members.

color | csSprite2DVertex |
color_init | csSprite2DVertex |
operator==(const csSprite2DVertex &other) | csSprite2DVertex | `[inline]`
pos | csSprite2DVertex |
u | csSprite2DVertex |
v | csSprite2DVertex |